/*------------ General Page Rules ----------------------------------------------------------*/


body, html
{
margin: 0;
padding: 0;
width: 100%;
height: 100%;
}

h1, h2, h3, h4, h5, p, ul, ol, li, form, hr
{
margin: 0;
padding: 0;
}

BODY, TABLE 
{
font-family: Arial, Helvetica, sans-serif; 
font-size:14px; 
color:#818285; 
}

/* ----------- Colours -------------------------*/

/*
Light Grey: #cccccc
Dark Grey: #818285
Light Blue: #9bd1e5
Medium Blue: #65a8c1
Light Green: #c0cfa5
Medium Green: #7b8b38
Light Brown #d2c4a5
Medium Brown #D2C5A5
*/

/* ----------- General Page Rules -------------------------*/

h1
{
margin: 15px 0px;
color: #cccccc;
font-size: 30px;
font-family: 'Questrial', sans-serif;
}

h2
{
margin: 15px 0px;
color: #00B8E6;
font-size: 18px;
text-transform: uppercase;
font-family: 'Questrial', sans-serif;
}

h3
{
margin: 15px 0px;
color: #00B8E6;
font-size: 14px;
text-transform: uppercase;
font-family: 'Questrial', sans-serif;
}

h4
{
margin: 8px 0px;
color: #7b8b38;
font-size: 14px;
text-transform: uppercase
font-family: 'Questrial', sans-serif;
}

h5
{
margin: 8px 0px;
color: #65a8c1;
font-size: 14px;
text-transform: uppercase
}

p
{
line-height: 19px;
margin: 12px 0px;
}

ul
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

ol
{
margin: 10px 0px;
padding: 0px 0px 0px 20px;
}

li
{
margin: 3px 0px;
}

li p
{
margin: 0;
line-height: 19px;
}

hr
{
margin: 15px 0px;
border: none;
background: none;
border-bottom: 1px solid #ccc;
}

a
{
color: #00BCE4;
}

a:hover
{
color: #818285;
}

td
{
vertical-align: top;
}

a img
{
border: none;
}


/* ----------- Site Wide Rules -------------------------*/

/*------------ Main Containers ---------------------------------------*/

.container
{
margin: 0px auto;
width: 960px;
text-align: left;
}

.bgContainer
{
width: 960px;
float: left;
position: relative;
height: auto;
}

body
{
/*background: 100% width tile here */
}

#wrap
{
position: relative;
z-index: 2;
min-height: 100%; 
width: 100%; 
/*background: 100% height tile here */
}

#main
{
overflow:hidden;
padding-bottom: 107px ; /* must be same height as the footer */
background: url(http://www.windshadow.co.nz/images/style/wrap_bg.jpg) center repeat-y;
}

#header
{
float: left;
position: relative;
z-index: 50;
width: 960px;
height: 157px;
background: url(http://www.windshadow.co.nz/images/style/header_bg.jpg) top left no-repeat;
}

#content
{
float: left;
position: relative;
z-index: 40;
width: 960px;
min-height: 400px;
}

#centerCol
{
float: left;
position: relative;
width: 960px;
min-height: 400px;
}

#default #centerCol
{
float: left;
position: relative;
width: 725px;
min-height: 400px;
margin: 0px 0px 0px 0px;
}

#leftCol
{
float: left;
position: relative;
width: 214px;
border-right: 1px solid #ccc;
min-height: 400px;
margin: 25px 0px 20px 17px;
}

#rightCol
{
float: right;
position: relative;
width: auto;
min-height: 0px;
}

#footer {
position: relative;
width: 100%;
clear: both;
z-index: 60;
margin: -107px 0px 0px 0px;
height: 107px;
background: #fff;
} 

#footer .container
{
margin: 0 auto;
width: 960px;
text-align: left;
}

#footer .bgContainer
{
float: left;
position: relative;
width: 960px;
height: 107px ;
margin: 0px;
padding: 0px;
background: #00BCE4;
margin: 0px 0px 0px 0px;
border-bottom: none;
background: url(http://www.windshadow.co.nz/images/style/footer_bg.png) top left no-repeat;
}


/*------------ Module/Element Specific Rules ---------------------------------------*/


/******* Header Elements ***********/

#header a.logo
{
float: left;
position: relative;
margin: 15px 0px 0px 50px;
}

#header a.logo img
{

}

/* Header Navigation */

#header #navigation
{
position: absolute;
top: 113px;
right: 35px;
width: 625px;
height: 33px;
margin: 0px;

}

#header #navigation ul
{
margin: 0 auto;
padding: 0px  0px 0px 5px;





list-style: none;
float: none;

position: relative;
}

#header #navigation ul li 
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: 33px;
line-height: 33px;
margin: 0px 0px 0px 0px;
background: url(http://www.windshadow.co.nz/images/style/navigtation_divider.png) top left no-repeat;
}

#header #navigation ul li:first-child
{
background: none;
}

#header #navigation ul li a
{
display: block;
width: auto;
text-align: center;
height: 33px;
line-height: 33px;
padding: 0px 6px;
border-top: 0px solid #6d6c6c;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #818285;
text-decoration: none ;

font-family: 'Questrial', sans-serif;
font-size: 14px;
}

#header #navigation ul li a:hover
{
color: #65a8c1;
}


#header #navigation ul li ul
{
display: none;
}

#header #navigation ul li:hover ul
{
display: block;

display: none;
}

#header #navigation ul li ul
{
margin: 0px 0px 0px -2px;
padding: 0px 3px 0px 0px;
list-style: none;
float: none;
position: absolute;
top: 33px;
left: 3px;
width: 240px;
border-bottom: 4px solid #00b4e4;
}

#header #navigation ul li ul li
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
height: auto;
min-height: 20px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #9BD1E5;
}

#header #navigation ul li ul li:first-child
{
background: #9BD1E5;
}

#header #navigation ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #FFF;
text-decoration: none ;
}

#header #navigation ul li ul li ul
{
float: left;
position: relative;
margin: 0px 0px 0px -3px;
padding: 0;
top: auto;
left: auto;
border: none;
}

#header #navigation ul li ul li ul li 
{
float: left;
position: relative;
padding: 0px 0px 0px 3px;
min-height: 33px;
width: 240px;
line-height: 19px;
margin: 0px 0px 0px 0px;
background: #daedf4;

}

#header #navigation ul li ul li ul li:first-child
{
background: #daedf4;
}

#header #navigation ul li ul li ul li a
{
display: block;
width: 210px;
text-align: left;
height: 33px;
line-height: 33px;
padding: 4px 10px 4px 17px;
border-top: none;
margin: 0px;
list-style: none;
float: left;
text-transform: uppercase;
letter-spacing: 0;
font-size: 12px;
position: relative;
color: #7093ae;
text-decoration: none ;
}















#header #navigation a.grandchildSelected,
#header #navigation a.childSelected,
#header #navigation a.menuSelected
{
color: #00B4E4;
}

/* Print and Email Links */

a.printIcon
{
position: absolute;
top: 15px;
right: 37px;
padding: 4px 0px 4px 28px;
color: #ccc;
text-decoration: none;
background: url(http://www.windshadow.co.nz/images/icons/print_icon.png) top left no-repeat;
}

a.emailIcon
{
position: absolute;
top: 15px;
right: 115px;
padding: 4px 0px 4px 28px;
color: #ccc;
text-decoration: none;
background: url(http://www.windshadow.co.nz/images/icons/email_icon.png) top left no-repeat;
}



/******* Header Tagline ***********/

p.tagline
{
position: absolute;
top: 44px;
right: 55px;
margin: 0;
padding: 0;
font-size: 32px;
color: #00B8E6;
font-family: 'Questrial', sans-serif;
}



/******* Home Slides ***********/

#homeSlides
{
float: left;
position: relative;
width: 921px;
height: 318px;
margin: 8px 0px 12px 22px;
}

#homeSlides a
{
display: block;
width: 921px;
height: 318px;
}

#homeSlides a img
{

}

#homeSlideNav
{
position: absolute;
top: 306px;
left: auto;
right: 26px;
z-index: 3000;
background: none;
}
  
#homeSlideNav a
{
margin: 0px 2px;
display: block;
float: left;
width: 8px;
height: 8px;
background: url(http://www.windshadow.co.nz/images/style/progress_icon.png) 0px 0px no-repeat;
}

#homeSlideNav a.activeSlide
{
font-weight: bold;
color: #FFF;
background: url(http://www.windshadow.co.nz/images/style/progress_icon.png) 0px -8px no-repeat;
}

/******* Page Editor Container ***********/

#pageEditorContent
{
float: left;
position: relative;
width: 570px;
padding: 10px 30px 0px 30px;
margin: 2px 18px 30px 24px;
border: none;
}

#default #pageEditorContent
{
float: left;
position: relative;
width: 660px;
padding: 20px;
margin: 0px 0px 0px 23px;
border: none;
}


/******* Right Column Container ***********/

#rightCol
{
float: left;
position: relative;
width: 265px;
padding: 0px 0px 0px 15px;
margin: 0px;
border-left: 1px solid #CCC;
text-align: center;
}

/******** Home Callout *******/

a.peopleLikeYouCallout
{
text-decoration: none;
color: #00B8E5;
}

a.peopleLikeYouCallout img
{
margin: 10px 0px 10px 0px;
}

a.peopleLikeYouCallout span
{
font-size: 16px;
line-height: 20px;
text-transform: uppercase;
font-family: 'Questrial', sans-serif;
}



/******* Footer Elements ***********/

/* Copyright */

#copyright
{
float: right;
position: relative;
width: 80.5%;
text-align: right;
color: #FFF;
margin: 65px 2.5% 0px 0px;
font-size: 12px;
}

#copyright p
{

}

#copyright p a
{
color: #FFF;
text-decoration: none;
}


/* ------------ Market Sector Callout ----------*/

img.marketSectorsTitle
{
margin: 0px 0px 1px 29px;
}


/* Left Column Navigation */


#leftNavigation
{
float: left;
position: relative;
}

#leftNavigation ul
{
list-style: none;
margin: 0px 0px 30px 30px;
padding: 0;
}

#leftNavigation ul li
{

}

#leftNavigation ul li a 
{
display: block;
width: 165px;
padding: 6px 10px;
background: #00BCE4;
margin: 5px 0px 5px;
color: #FFF;
font-size: 18px;
text-transform: uppercase;
font-family: 'Questrial', sans-serif;
text-decoration: none;
}

#leftNavigation ul li a.dairy
{
background: #76b700;
width: 145px;
}

#leftNavigation ul li a.dairy:hover,
#leftNavigation ul li a.menuSelected.dairy
{
background: #76b700 url(http://www.windshadow.co.nz/images/style/white_arrow.png) 170px 11px no-repeat;
width: 165px;
}

#leftNavigation ul li a.horticulture
{
background: #00b8e5;
width: 145px;
}


#leftNavigation ul li a.horticulture:hover,
#leftNavigation ul li a.menuSelected.horticulture
{
background: #00b8e5 url(http://www.windshadow.co.nz/images/style/white_arrow.png) 170px 11px no-repeat;
width: 165px;
}

#leftNavigation ul li a.industrial
{
background: #818285;
width: 145px;
}

#leftNavigation ul li a.industrial:hover,
#leftNavigation ul li a.menuSelected.industrial
{
background: #818285 url(http://www.windshadow.co.nz/images/style/white_arrow.png) 170px 11px no-repeat;
width: 165px;
}

#leftNavigation ul li ul
{
list-style: none;
margin: 0px 0px 0px 0px;
padding: 0;
}

#leftNavigation ul li ul li
{
background: none;
}

#leftNavigation ul li ul li a 
{
display: block;
width: 165px;
padding: 6px 10px;
background: none;
margin: 0px 0px;
color: #656565;
font-size: 14px;
text-transform: uppercase;
font-family: Arial;
text-decoration: none;
}

#leftNavigation ul li ul li a:hover 
{
background: #00BCE4;
color: #FFF;
}


/* ----- What We Do Styling ----------------------------*/



.moduleItemsListingWhatWeDoModule 
{
float: left;
position: relative;
width: 670px;
padding: 0px 0px 0px 0px;
}

.moduleItemsListingWhatWeDoModule .moduleItemsListingItem
{
float: left;
position: relative;
border-top: 1px solid #ccc;
border-bottom: none;
margin: 0px 0px 0px 0px;
padding: 20px 0px 20px 0px;
}

.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .moduleItemImage
{
float: right;
position: relative;
margin: 0px 0px 0px 15px;
}


.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .header
{
float: left;
position: relative;
width: 460px;
line-height: 18px;
}

.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .moduleItemContent
{

float: left;

position: relative;
width: 460px;
line-height: 18px;
}

.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .title
{
font-weight: bold;
font-size: 15px;
color: #00bce4;
text-transform: uppercase;
}

.moduleItemsListingWhatWeDoModule .extraFields
{

}

.moduleItemsListingWhatWeDoModule .extraFields .field p.label
{
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
margin: 5px 0px 0px 0px;
}

.moduleItemsListingWhatWeDoModule .extraFields .field p.label.Listing
{
text-transform: lowercase;
font-size: 11px;
font-weight: normal;
margin: 5px 0px 0px 0px;
}

.moduleItemsListingWhatWeDoModule .extraFields .field p.label.Listing strong
{
display: none;
}


.moduleItemsListingWhatWeDoModule .extraFields .field p.Listing
{
text-transform: none;
font-size: 14px;
font-weight: normal;
margin: 5px 0px 0px 0px;
}

.moduleItemsListingWhatWeDoModule .extraFields .field p.Listing strong
{
display: none;
}

.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .date
{
font-weight: bold;
font-size: 11px;
color: #ccc;
text-transform: uppercase;
margin: 0px 0px 5px 0px;
}


.moduleItemsListingWhatWeDoModule .moduleItemsListingItem .readMore a
{
padding: 0px 8px 0px 0px;
text-transform: lowercase;
font-size: 12px;
text-decoration: none;
background: url(http://www.windshadow.co.nz/images/style/blue_arrow.png) right center no-repeat;
}

.moduleItemWhatWeDoModule 
{
float: left;
position: relative;
width: 670px;
}

.moduleItemWhatWeDoModule  .moduleItemImage
{
float: right;
position: relative;
margin: 0px 0px 10px 10px;
}


.moduleItemWhatWeDoModule  #moduleItemContent
{
float: left;
position: relative;
width: 670px;
}

.moduleItemWhatWeDoModule  .title
{
font-weight: bold;
font-size: 18px;
color: #00BCE4;
text-transform: uppercase;
}

.moduleItemsListingWhatWeDoModule .extraFields
{
margin: 0px 0px 15px 0px;
}

.moduleItemsListingWhatWeDoModule .extraFields .field p
{
display: inline-block;
text-transform: uppercase;
font-size: 11px;
font-weight: bold;
margin: 0px 0px 0px 0px;
}

.moduleItemsListingWhatWeDoModule .extraFields .field p.label strong
{
color: #00b8e5;
margin: 0px 5px 0px 0px;  
}

.moduleItemWhatWeDoModule  .moduleItemsListingItem .date
{

}


.moduleItemWhatWeDoModule .extraFields
{
display: none;
}

#tagContainer
{
display: none;
}

#facebook
{
margin: 10px 0px;
}

#twitter
{
margin: 10px 0px;
}

#pintrest
{
margin: 10px 0px;
}

#plusone
{
margin: 10px 0px;
}


/* Form Element (Email, newsletter, competition, survey) Styling ------------------------*/

#emailForm,
#subscribeForm,
#surveyTable,
#alertForm,
#registrationForm 
{
float: left;
width: 97%;
background: #f7f7f7;
border: 1px solid #ccc;
padding: 10px;
margin: 20px 0px 30px 0px;
}

#emailForm td.labelHorizontal,
#subscribeForm td.labelHorizontal,
#surveyTable td.labelHorizontal,
#alertForm td.labelHorizontal,
#registrationForm  td.labelHorizontal
{
width: 45%;
vertical-align: top;
color: #666;
padding: 0 5% 0 0 ;
font-size: 12px;
}

#emailForm td.valueHorizontal,
#subscribeForm td.valueHorizontal,
#surveyTable td.valueHorizontal,
#alertForm td.valueHorizontal,
#registrationForm  td.valueHorizontal
{
width: 50%;
vertical-align: top;
text-align: left;
}

#emailForm td.valueHorizontal .fgroup,
#subscribeForm td.valueHorizontal .fgroup,
#surveyTable td.valueHorizontal .fgroup,
#alertForm td.valueHorizontal  .fgroup,
#registrationForm  td.valueHorizontal  .fgroup
{
font-size: 11px;
}

span.fieldNumber
{
font-weight: bold;
margin: 0px 10px 0px 0px;
color:  #65a8c1;
}

span.required
{
font-weight: bold;
color:  #65a8c1;
}


#emailForm input.fmtxt,
#emailForm input.fstxt,
#subscribeForm input.fmtxt,
#subscribeForm input.fstxt,
#surveyTable input.fmtxt,
#surveyTable input.fstxt,
#alertForm input.fmtxt,
#alertForm input.fstxt,
#alertForm input.ftxt,
#registrationForm input.fmtxt,
#registrationForm input.fstxt,
#registrationForm input.ftxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#emailForm textarea.fmtxt,
#subscribeForm textarea.fmtxt,
#surveyTable textarea.fmtxt,
#alertForm textarea.fmtxt,
#registrationForm  textarea.fmtxt
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
font-family: Arial;
}

#emailForm input.fmtxt:hover,
#emailForm input.fstxt:hover,
#emailForm textarea.fmtxt:hover,
#emailForm input.fmtxt:focus,
#emailForm input.fstxt:focus,
#emailForm textarea.fmtxt:focus,
#subscribeForm input.fmtxt:hover,
#subscribeForm input.fstxt:hover,
#subscribeForm textarea.fmtxt:hover,
#subscribeForm input.fmtxt:focus,
#subscribeForm input.fstxt:focus,
#subscribeForm textarea.fmtxt:focus,
#surveyTable input.fmtxt:hover,
#surveyTable input.fstxt:hover,
#surveyTable textarea.fmtxt:hover,
#surveyTable input.fmtxt:focus,
#surveyTable input.fstxt:focus,
#surveyTable textarea.fmtxt:focus,
#alertForm input.fmtxt:hover,
#alertForm input.fstxt:hover,
#alertForm textarea.fmtxt:hover,
#alertForm input.fmtxt:focus,
#alertForm input.fstxt:focus,
#alertForm textarea.fmtxt:focus,
#registrationForm input.fmtxt:hover,
#registrationForm input.fstxt:hover,
#registrationForm textarea.fmtxt:hover,
#registrationForm input.fmtxt:focus,
#registrationForm input.fstxt:focus,
#registrationForm  textarea.fmtxt:focus
{
background: #fff;
border: 1px solid #65a8c1;
}


#emailForm input.fdate,
#subscribeForm input.fdate,
#surveyTable input.fdate,
#alertForm input.fdate,
#registrationForm input.fdate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 350px;
}

#emailForm input.fdate:hover,
#emailForm input.fdate:focus,
#subscribeForm input.fdate:hover,
#subscribeForm input.fdate:focus,
#surveyTable input.fdate:hover,
#surveyTable input.fdate:focus,
#alertForm input.fdate:hover,
#alertForm input.fdate:focus,
#registrationForm input.fdate:focus,
#registrationForm input.fdate:hover
{
background: #fff;
border: 1px solid #65a8c1;
}

#emailForm select.fseldate,
#subscribeForm select.fseldate,
#surveyTable select.fseldate,
#alertForm select.fseldate,
#registrationForm select.fseldate
{
background: #FFF;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: auto;
margin: 0px 3px 0px 0px;
}

#emailForm select.fseldate:hover,
#emailForm select.fseldate:focus,
#subscribeForm select.fseldate:hover,
#subscribeForm select.fseldate:focus,
#surveyTable select.fseldate:hover,
#surveyTable select.fseldate:focus,
#alertForm select.fseldate:hover,
#alertForm select.fseldate:focus,
#registrationForm select.fdate:focus,
#registrationForm select.fdate:hover
{
background: #fff;
border: 1px solid #65a8c1;
}

#emailForm .buttonBar,
#surveyTable .buttonBar,
#alertForm .buttonBar,
#registrationForm  .buttonBar
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#subscribeForm .buttonPanel,
#surveyTable .buttonPanel,
#alertForm .buttonPanel,
#registrationForm .buttonPanel
{
text-align: right;
padding: 15px 0px 0px 0px;
}

#emailForm .buttonBar input,
#subscribeForm .buttonPanel input,
#surveyTable .buttonBar input,
#alertForm input.fsub,
#registrationForm input.fsub
{
background: #efefef;
border: 1px solid #ccc;
font-size: 11px;
padding: 4px;
width: 100px;
cursor: pointer;
}


#emailForm .buttonBar input:hover,
#subscribeForm .buttonPanel input:hover,
#surveyTable .buttonBar input:hover,
#alertForm input.fsub:hover,
#registrationForm  input.fsub:hover
{
background: #76B700;
color: #FFF;
}

.msg
{
color: #FF0000;
margin: 10px 0px;
font-style: italic;
}

.finlinehelp
{
display: none;
}

#emailForm .reset,
#subscribeForm .reset,
#surveyTable .reset,
#alertForm .reset,
#registrationForm .reset
{
display: none;
}



/* Key Features Callout */

#keyFeatures
{
float: left;
position: relative;
width: 155px;
margin: 15px 15px 30px 30px;
font-size: 12px;
}

#keyFeatures div
{
width: 155px;
}

#keyFeatures a
{
text-decoration: none;
}





/* Links Module */


#linkItems
{
float: left;
position: relative;
}

.linkItem
{
float: left;
position: relative;
width: 100%;
border-bottom: 1px solid #ccc;
}

.linkItem .image
{
float: right;
position: relative;
width: 14%;
padding: 3%;
margin: 20px 0px 0px 0px;
}

.linkItem .image a img
{
}

.linkItem .title
{
float: left;
position: relative;
width: 78%;
padding: 1% 1% 0 1%;
margin: 10px 0px 0px 0px;
color: #D2C5A5;
font-size: 18px;
font-family: 'Questrial', sans-serif;
text-decoration: none;
}

.linkItem .title a
{
color: #656565;
text-decoration: none;
}

.linkItem .description
{
float: left;
position: relative;
width: 78%;
padding: 0  1% 1%1%;
}


/* Read More Link */

a.readMore
{
padding: 0px 8px 0px 0px;
text-transform: lowercase;
font-size: 12px;
text-decoration: none;
background: url(http://www.windshadow.co.nz/images/style/blue_arrow.png) right center no-repeat;
}

a.faceBookLink
{
position:absolute;
bottom:15px;
left:25px;
}


